lastAccountName: Goodgov777
timestamps:
  login: 1550317592537
  logout: 1550317630255
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1271.5
  y: 77.0
  z: 1290.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1268.5
  y: 77.0
  z: 1305.3016035892326
  yaw: 0.0
  pitch: 0.0
